<br>
<br>

<div class="card">
  <h5 class="card-header">Log In</h5>
  <div class="card-body">
  <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
    <div class="field form-group">
      <% f.label :email %><br />
      <%= f.email_field :email, class: "form-control", placeholder:"email", autofocus: true, autocomplete: "email" %>
    </div>
    <br>
    <div class="field" form-group>
      <% f.label :password %><br />
      <%= f.password_field :password, class: "form-control", placeholder:"password", autocomplete: "current-password" %>
    </div>
    <br>
    <% if devise_mapping.rememberable? %>
      <div class="field form-group">
        <%= f.check_box :remember_me, class: "form-check-input" %>
        <%= f.label :remember_me %>
      </div>
    <% end %>
    <br>
    <div class="actions">
      <%= f.submit "Log in", class:"btn btn-secondary" %>
    </div>
  <% end %>
  
  </div>
</div>
<br>
<br>







<%= render "devise/shared/links" %>
